org.apache.hadoop.hdfs.client

## Interface HdfsClientConfigKeys.ShortCircuit

- Enclosing interface:
    org.apache.hadoop.hdfs.client.HdfsClientConfigKeys

      public static interface HdfsClientConfigKeys.ShortCircuit

  dfs.client.short.circuit configuration properties

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `PREFIX`
    `static long` | `REPLICA_STALE_THRESHOLD_MS_DEFAULT`
    `static String` | `REPLICA_STALE_THRESHOLD_MS_KEY`

- - ### Field Detail

    - #### PREFIX

          static final String PREFIX

      See Also:
        Constant Field Values

    - #### REPLICA_STALE_THRESHOLD_MS_KEY

          static final String REPLICA_STALE_THRESHOLD_MS_KEY

      See Also:
        Constant Field Values

    - #### REPLICA_STALE_THRESHOLD_MS_DEFAULT

          static final long REPLICA_STALE_THRESHOLD_MS_DEFAULT

      See Also:
        Constant Field Values

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.